{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "sg_vtng:furnace_generator_entity",
            "materials": {
                "default": "entity"
            },
            "textures": {
                "default": "textures/sg/vtng/blocks/invisible_texture"
            },
            "geometry": {
                "default": "geometry.sg_vtng.invisible_model"
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}